# DESCRIBE SECURITY INTEGRATION

## Syntax <a href="#synopsis" id="synopsis"></a>

```sql
DESCRIBE SECURITY INTEGRATION security_integration_name;
```

## Description <a href="#description" id="description"></a>

Describe configured security integrations.

### Arguments <a href="#parameters" id="parameters"></a>

#### security\_integration\_name

This is the name of a configured security integration. If the name is case-sensitive, you must wrap it in double quotes; otherwise, the system uses the lowercase name.

## Examples <a href="#example" id="example"></a>

#### Describe security integration

```shell
<no-db>/<no-store># DESCRIBE SECURITY INTEGRATION "okta";
+-------+---------+---------------+-------------------------------+-------------------------------+-------------------------------+
|  Type |  Client |  Last Used At |  Expires At                   |  Created At                   |  Updated At                   |
+=======+=========+===============+===============================+===============================+===============================+
| scim  | okta    | <null>        | 2025-07-15 23:20:21 +0000 UTC | 2024-07-15 23:17:14 +0000 UTC | 2024-07-15 23:20:21 +0000 UTC |
+-------+---------+---------------+-------------------------------+-------------------------------+-------------------------------+
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.deltastream.io/reference/sql-syntax/command/describe-security-integration.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
